Bug 860344 - subscription-manager import --certificate fails to recognize a new version 3.0 certificate
subscription-manager import --certificate fails to recognize a new version 3....
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: William Poteat
Entitlement Bugs
:
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2012-09-25 12:37 EDT by John Sefler
Modified: 2013-01-07 23:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
No documentation needed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 23:03:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2012-09-25 12:37:45 EDT
Description of problem:
subscription-manager is failing to import a valid version 3.0 entitlement cert/key concatenated file.


Version-Release number of selected component (if applicable):
[root@jsefler-rhel59 ~]# rpm -q subscription-manager python-rhsm
subscription-manager-1.0.19-1.git.13.a2c0413.el5
python-rhsm-1.0.8-1.git.1.b3f4b2c.el5


How reproducible:


Steps to Reproduce:
[root@jsefler-rhel59 ~]# subscription-manager register --username testuser1 --org admin
Password: 
The system has been registered with id: 287485eb-3c8f-42d0-b520-66cd1e6e8adc 

[root@jsefler-rhel59 ~]# subscription-manager list --avail
+-------------------------------------------+
    Available Subscriptions
+-------------------------------------------+
Subscription Name:    	Awesome OS Server Bundled
SKU:                  	awesomeos-server
Pool Id:              	8a90f81d39fac0ee0139fac2e96d0244
Quantity:             	5
Service Level:        	Premium
Service Type:         	Level 3
Multi-Entitlement:    	No
Ends:                 	09/23/2013
Machine Type:         	physical

[root@jsefler-rhel59 ~]# subscription-manager subscribe --pool 8a90f81d39fac0ee0139fac2e96d0244
Successfully consumed a subscription for: Awesome OS Server Bundled

[root@jsefler-rhel59 ~]# ls /etc/pki/entitlement/
4481626176755500414-key.pem  4481626176755500414.pem

[root@jsefler-rhel59 ~]# cp /etc/pki/entitlement/4481626176755500414.pem /tmp/4481626176755500414.pem

[root@jsefler-rhel59 ~]# cp /etc/pki/entitlement/4481626176755500414-key.pem /tmp/4481626176755500414-key.pem

[root@jsefler-rhel59 ~]# subscription-manager clean
All local data removed

[root@jsefler-rhel59 ~]# cat /tmp/4481626176755500414.pem /tmp/4481626176755500414-key.pem > /tmp/cert-and-key.pem

^^^ THIS STEP IS NEEDED TO CONCATENATE THE ENT CERT AND KEY INTO ONE FILE FOR IMPORTING.  THIS IS WHAT RHSM-WEB WILL GIVE US.

[root@jsefler-rhel59 ~]# cat /tmp/cert-and-key.pem
-----BEGIN CERTIFICATE-----
MIIDrjCCAxegAwIBAgIIPjHvQ1mahX4wDQYJKoZIhvcNAQEFBQAwUjExMC8GA1UE
AwwoanNlZmxlci1mMTQtY2FuZGxlcGluLnVzZXJzeXMucmVkaGF0LmNvbTELMAkG
A1UEBhMCVVMxEDAOBgNVBAcMB1JhbGVpZ2gwHhcNMTIwOTI0MDAwMDAwWhcNMTMw
OTI0MDAwMDAwWjArMSkwJwYDVQQDEyA4YTkwZjgxZDM5ZmFjMGVlMDEzOWZlMzhl
NGY2MzE3ZjCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAK+Dq57Pnq5i
IvRT+nyvSMvhxTyzoBQ67Do3AKG0LvRopKLq0gNjouuJCUrLSGIVy2yEnbM+HPnX
Nkh/QLsOc6QUcBSVlnFV/Xd/sXB+GtWoy1GzcmMNUUoNDbdIZjj+Omdm0/8ueofG
1QDOH4RZHR25lquDovkZU/WzSv5XKyiqPqFiHt+D8QFRXiHb7i6+yLThF4nNdtkk
97yai3xHRrRVqWhqR8nYIF7dPHsTByMUSaoRz5iKO5rmg9BBrZE4+kDZLFE+28wR
xtzD/Die2GdJwe7mQ5m0HUJC+1g9lyOruAyUKbJxl95HxGObBQZmVMddOZjNC14W
Dwt4kLf/qXECAwEAAaOCAS4wggEqMBEGCWCGSAGG+EIBAQQEAwIFoDALBgNVHQ8E
BAMCBLAwgYIGA1UdIwR7MHmAFIwL3uxPnqv0NKLwhuL/TkX149zOoVakVDBSMTEw
LwYDVQQDDChqc2VmbGVyLWYxNC1jYW5kbGVwaW4udXNlcnN5cy5yZWRoYXQuY29t
MQswCQYDVQQGEwJVUzEQMA4GA1UEBwwHUmFsZWlnaIIJAMZok6HSfyb6MB0GA1Ud
DgQWBBQH/TRkcUo2VBq+LlvyqSpAMaEQiDATBgNVHSUEDDAKBggrBgEFBQcDAjAS
BgkrBgEEAZIICQYEBQwDMy4wMDsGCSsGAQQBkggJBwQuBCx42stLLUstYkjLz2dQ
KUrNSU0sBvMTc8oTK4sZChJLMhgA1NoL9QX6yNyT6DANBgkqhkiG9w0BAQUFAAOB
gQAMWeuSinQawzoJ8TvcbuC/d3dmJQIPPGNFbFNwADoBEfW4S9bblroMTgms1W5n
yFwoJo9WNjnDJbnHFdmesXeA07YkdklMkzfbTtTE+GiTLfd5gjYIkTLka8CaYVpw
6kWfcQe8CI7/15rhjCukzTJvguAMDNlGFNlHwXRA+NWTPw==
-----END CERTIFICATE-----
-----BEGIN ENTITLEMENT DATA-----
eJy1VV1vmzAU/SvI2iM0NuSD8NZO2l4ybVL6tCqqjLmhqGBTY7eLovz3XUNa0jVk
2dZFkcDcyzn3nHtttkQo2dgKNElIGM/G8QTSIBLxOhiHGQ3SSUiD6VRkDKYQ80wQ
nzxYLk1hNiRhPmls2ghd1KZQkiRb0txbROJP0KgKVBM0oB8R3CeSV4CRyy7ifV16
yzbkXVmZlZBhyhPXspA5SSKKwErcg2lIEvqk4pLnUIE0JDHaAkbx3UKAYyzhEUpE
/qahKmyFOGZTO6qFC3gR2e18onTmJG6JtFXaio35nK5jlkXzNRcUgLL2jqWzGaU0
nrwSOkFGw7VxJlEWBnQehONrSpP2/x1zQWZdMDoSRI+N5sK9PsUlF0JZp4WwMIoY
i/DCCFZZa5VZ4UTfbEnhAKMZnU569z6WtjGg0STvqsA8n6CDTWs9YRfUYWtxVxgQ
xmpwOORysSCrroTWv5vVzj8Apydb8yvH9IKdxbEnCKNJ345N25s91z41gKo2m7zO
MVLytO3jc6hddwlBl/GIJivXOwONCfYrdI2bO3w4Wis1au99gvm3Vjs0XFRgeMYN
v4UfdaGRnb44wAbK4+UT3zQBSJ7iaAbPwvoiBxPOrHHUAYw+aCiBN9Dtkb7sN4md
A2+khLQXQwfESId+QstQ/Fwpcl/9HoEka142cFxNmzskZnogJozGvxkdqU7NjVT/
bWjCgcIMz/OjBr8J/NmQnDMYGh4slpndIle7Ja8vP7vhxktI+h3P8Hfa1iFD/9LJ
vlx8Njru66sDaXZwIC0Uz7wrXnIp3vHEiw8IuM7B+1SU4C1tXStt3otk1pMs7zg2
xlsapfEj9l4E857gy8vX8V/AV7ufwASTMQ==
-----END ENTITLEMENT DATA-----
-----BEGIN RSA SIGNATURE-----
cN+DtEyAEoB6VRj3JQUiF++Yn/jDEAXpEkU5jtILZmWVBCTm/IgBSoEh8+idrZSF
nkAyrw5JB7YbKwmcfhyDU4/tE/x4WLZhd7e4Fs3IndY/S/YzYL8mafOK2PbVGxeA
ZyAnDZPe/CYX/FzNEgk4z62EbvYAtMMx4I3aif5qce8=
-----END RSA SIGNATURE-----
-----BEGIN RSA PRIVATE KEY-----
MIIEowIBAAKCAQEAr4Orns+ermIi9FP6fK9Iy+HFPLOgFDrsOjcAobQu9GikourS
A2Oi64kJSstIYhXLbISdsz4c+dc2SH9Auw5zpBRwFJWWcVX9d3+xcH4a1ajLUbNy
Yw1RSg0Nt0hmOP46Z2bT/y56h8bVAM4fhFkdHbmWq4Oi+RlT9bNK/lcrKKo+oWIe
34PxAVFeIdvuLr7ItOEXic122ST3vJqLfEdGtFWpaGpHydggXt08exMHIxRJqhHP
mIo7muaD0EGtkTj6QNksUT7bzBHG3MP8OJ7YZ0nB7uZDmbQdQkL7WD2XI6u4DJQp
snGX3kfEY5sFBmZUx105mM0LXhYPC3iQt/+pcQIDAQABAoIBABHAG0dAcCfqvOZA
6ABcKdyUxMHS2Mmy+9kXXvT7qBQH0T64yOyW0w9HGK17yaJB2gTrlJdgHMYXweGr
HPzOBVv+xScPydtEexHu1B8wYb5iB84He/YQjrwSfeSfadcxvu5eM+qG5NV+gmRG
dGGKMauj7V0DPyQ6L4eVzmvSnQbLpYGmfB8wQFuNRFYCYZ90SyuBn2CcC20sAEYZ
p76q0qzfdrRjkg//saoh4sU38NgOY3tYSok/14SI+g9EkIHGNFV9/Rq3mvlLcwi/
m98Mg69Yt0SF6PNTPwF6ZgsH1yWpvK9laycbEYZ44g7nIQOewQ0aKVHfDQt52rrA
/P2rV1ECgYEA+TevV8QdJei5TFpF8ERvbrFJn64SmqD/u5Wamki0QEoZ+SkdioWj
1C6jolHj85yVgC5nKBIlNm8f5hqp4p4E0b7BwvH5QbDRg5VDQfV5MBk87LC4Rj7Q
WQNhcicWF5pdAdgrmy0uZ2q3J386DS9y2dCm3bItIueKC132H4KzpHMCgYEAtEp9
kAqzmG3QJ+aI37e3OeL2XzUNDP47RaZicH5n3mmIVbffkgYu+wHkv7zukl3kdpsx
TWTuffjtcueMXmdHsqOukB+XkvcBXsWfweJq66uoxeZhYUQr04NEvapcZ/6wud5t
ZvMF/ASLL1zXAZ8IT7Xaufzbld1UT4MItYwcZYsCgYA760yIMInFjI/IsMex/fJA
zfVipAqrDNyPsGeMgsB72JUoF9+XZ4w9Pr1vEHtbHiG/wOhidQJndQ5ZV73S06Va
/J8/jMgeKDInjeKu4CM0Ek1YpyCXGxEi5bIvLQCdyipkgCHz3EgU605/+5Hsi6T0
g7srAGTjyIGjPAMqDlW8ywKBgQCVowXYGam6J9qOY17TH+4pU2Dc4HE2iYO0aUZm
y+N1y+1mB7i9v/gaSRYMtcjlHpzSfDhNXio7z/F0Xw44BEyTzhrCcBYj2nL+r9PK
3huUAuOPbYkBa81cPiU9rjoH7nHLsvrmaWpcI4FKDCo/pDkHv44Ms/ukxRCG9eCy
ndmrxQKBgGJiXMZnKjK9AUUDvsFBSp8Otrf20BoeCiq+tZF95S5jR9/I8nv4NBYp
59zCR1DOxxbyAHbRCjqZxdpZVAqKBl1BP+cmw93sAwJ3v9m+V4wFHVUFLJGmkXXV
X2mYlgErL9vzxIQrwfL5JdEo9f+PQ0eVs/lh9MPY2TliwEyXDrVp
-----END RSA PRIVATE KEY-----

^^^ FYI: THAT IS THE CERT VERSION 3 CERT AND KEY IN ITS RAW ASCCI FORM

[root@jsefler-rhel59 ~]# subscription-manager import --certificate /tmp/cert-and-key.pem 
cert-and-key.pem is not a valid certificate file. Please use a valid certificate.
[root@jsefler-rhel59 ~]# echo $?
1



Actual results:
cert-and-key.pem is not a valid certificate file. Please use a valid certificate.

Expected results:
expected a successful import of the version 3 entitlement cert and key.




Additional Info:
Evidence that the entitlement was a valid version 3 certificate...
[root@jsefler-rhel59 ~]# rct cat-cert /tmp/4481626176755500414.pem | grep Certificate: -A6
Certificate:
	Path: /tmp/4481626176755500414.pem
	Version: 3.0
	Serial: 4481626176755500414
	Start Date: 2012-09-24 00:00:00+00:00
	End Date: 2013-09-24 00:00:00+00:00
Comment 1 RHEL Product and Program Management 2012-09-25 12:47:39 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 2 William Poteat 2012-10-04 10:32:35 EDT
master commit be1df4836244ac67aac88dec4a26814ff513323b
Comment 4 John Sefler 2012-10-10 10:39:03 EDT
Verifying Version...
[root@jsefler-rhel59 ~]# rpm -q subscription-manager
subscription-manager-1.0.22-1.el5

The following is a valid v3 entitlement and key concatenated into one file ready for import.
[root@jsefler-rhel59 ~]# cat /tmp/certV3WithKeyForImport.pem 
-----BEGIN CERTIFICATE-----
MIID1DCCAz2gAwIBAgIIebx+LSNv764wDQYJKoZIhvcNAQEFBQAwUjExMC8GA1UE
AwwoanNlZmxlci1mMTQtY2FuZGxlcGluLnVzZXJzeXMucmVkaGF0LmNvbTELMAkG
A1UEBhMCVVMxEDAOBgNVBAcMB1JhbGVpZ2gwHhcNMTIxMDEwMDAwMDAwWhcNMTMx
MDEwMDAwMDAwWjArMSkwJwYDVQQDEyA4YTkwZjgxZDNhNGIwY2Q5MDEzYTRiMTIw
YTE3MGE3ZDCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAIq3iAw8d+Wd
sZwvoYvcV3zUU6rzfeHDbt4aXKJBHq7Kr7/mSL+syHQSWuHuvbANJXLiVGnj5G9C
anTZpemCcN5C8lalWv9ROrnY+MCT1EIv2Y6nKsT8Mo7elCWEwm0A+jWeQGfv/8gJ
PuJ/GWIZJphm6ZENYLobv2GdSk4MAwjXcLvhPBfQg9Wv3rX1AC4JQ0HE7GwbjI0q
e5VgiT+t4qgQGLMSAFdhofyGUlZ0f4agaVYRinDd3x1qC4mwtLQ2XuW02NZydugW
lDxfJfTRoszGtIDz1yC1ftU71sG+YPD3ea6PQrrhmg9T7Chg/miAR8Z2MCnRxMg2
hgVMXDl92Z8CAwEAAaOCAVQwggFQMBEGCWCGSAGG+EIBAQQEAwIFoDALBgNVHQ8E
BAMCBLAwgYIGA1UdIwR7MHmAFJZz2CWhNc5QFb5IxkRWnmZ9HoZOoVakVDBSMTEw
LwYDVQQDDChqc2VmbGVyLWYxNC1jYW5kbGVwaW4udXNlcnN5cy5yZWRoYXQuY29t
MQswCQYDVQQGEwJVUzEQMA4GA1UEBwwHUmFsZWlnaIIJAJpge88hXlHTMB0GA1Ud
DgQWBBSxk6DMVLjjn+fAyPve+mxvMHG/lDATBgNVHSUEDDAKBggrBgEFBQcDAjAS
BgkrBgEEAZIICQYEBQwDMy4wMGEGCSsGAQQBkggJBwRUBFJ42hXKwQmAMBAEwC0m
JUiwG1llJY/ohbtgtHv1O8w95yVP6IZTlxy7GVgHn0BaGaJvBY29ILmqPvkXh8IO
WeAFpiEVtwrlGOD6YKEuPgvrGC4AMA0GCSqGSIb3DQEBBQUAA4GBAEFYKl94OOqY
Mxw+jcIsedMgTLIqSTAw0JuekcMUJxZMvbZBMFFQgDJc2WqXE6dHLAXc3LoLM6Gi
zeQYK13G20sBuRwcSUaV+aAxFF15RjuJFFTDdr8UNaKr3FNa8vYwBU6/F7U3dC76
iKk44Wy8Ab+ptkHFnZbLhZkMjVZOkwhh
-----END CERTIFICATE-----
-----BEGIN ENTITLEMENT DATA-----
eJydUstu2zAQ/BWDyFGqSElWZN3aU24F2p5aBMaKXDuCJdIhqTiGkX/vUnZUG34k
qCzApGZnObPDHZNGu75DyypWl/VUSFSxyMtpnOeYx6W453GZKbVIMa1nHFjEnnvQ
vvFbVqURc33tpG3WvjGaVTvmVj11gg0606Fx8WtZzIucWBo6JOTrHpl8/zlZGDsZ
4Q1Y3eglqzJOTY1coXesErT2IFeEzBtFdMHeImasCnp3TPddPSgvYcYXpVAZ5DWX
asbFsEJQ95yLIjtRPR2aWk+8lIs0FpzeX5xXw/ubalGrPZhdAGlg3oIM9KKgPUhp
eh22Is0yITL6G2SurVG9DDb+7NhePT9+0g+mMvnWEDliL2jdMF2WfREinGjlU+NR
+t5i6M4OU3zci8MgZjyS6v12HQ7Z9t2/E6HdwNbFqKFuKfF3XsRaqLG9VfBC0zFh
6B6djw87cgv+iT4mC2OSsE72DZI7iy2CQ3JBVcv1ct7b9lIhQVTQoQcFHub4um4s
KU05f4vezQiR5tcMnV+50co5NJr4gWryAP7IwKDJm2RkJSPrMAxWLaB1eOLmnEVg
cslQVhw54lfc6DCvG+lcwz8bjj7kccPRae21eIrTeET2UTyXcvlcIHc1XaNw94/v
VHLc5P/zeKTfXy19meQ=
-----END ENTITLEMENT DATA-----
-----BEGIN RSA SIGNATURE-----
QbI3rT/9DeudfqGMVBS3U4KUrgl3iHU+tpho/hbX0LxHTFvrYFVBKeovr2m0q1GT
gMld9xd4LaNwcHhgyu295177KkU/a5bcR27mW0Pvkouq9ZnSuIbDRx43eG1UZOPR
zKi3DzFFMx4gSlVCrx7fpm3x68Rd+2O7zpY1UTAc5Nk=
-----END RSA SIGNATURE-----
-----BEGIN RSA PRIVATE KEY-----
MIIEpQIBAAKCAQEAireIDDx35Z2xnC+hi9xXfNRTqvN94cNu3hpcokEersqvv+ZI
v6zIdBJa4e69sA0lcuJUaePkb0JqdNml6YJw3kLyVqVa/1E6udj4wJPUQi/Zjqcq
xPwyjt6UJYTCbQD6NZ5AZ+//yAk+4n8ZYhkmmGbpkQ1guhu/YZ1KTgwDCNdwu+E8
F9CD1a/etfUALglDQcTsbBuMjSp7lWCJP63iqBAYsxIAV2Gh/IZSVnR/hqBpVhGK
cN3fHWoLibC0tDZe5bTY1nJ26BaUPF8l9NGizMa0gPPXILV+1TvWwb5g8Pd5ro9C
uuGaD1PsKGD+aIBHxnYwKdHEyDaGBUxcOX3ZnwIDAQABAoIBAQCIYvMMtNddl7Jt
UhePn9EVFt48krMOKkzzaw/xJ/229enez9hvPL7KANICme0/D23mislcY4jSK4bn
5KbP9ERtA32p22Kg7YjD+aR6E976RHmvXIUcsKo09nrKeMGA0xkvZq0EhGAEmbKO
l1CptvjPlz/GMlUMJwQAQdow6naBVXHlMOo7XR3HE2mRVDwCzpCk8cU187EFC1IU
J95EfDIva5OxJ1r2Oabm65HYKmsuIBTpwnOxmswFCQ0x/ia1JPTnE/9UCxCkixIY
IF6AkYubXvllDsYKh4psWQnuR3htQlKqOC2yuQHNcWR5WXW+rwhk4DUnO82ZxZGs
4SeB14zBAoGBAPXz1sJd2BfoMy0wZCukMg3zEylU8r4zB+grd8cdo8e1b9WyIdr3
ruRSPUVs/OTu5JcPM6CWsvNhu8/daTJKynYlG5701gdR1qDNQJJUz5+UcGaDsx1x
oj7z7Jy77lueya5BOWwAoighrvtz9fKJW9NbNp3FmX9TafWW/wMuxm4HAoGBAJBi
Oi9N6L9wINo/010VhM/PDukvHtym19cpijmCorP4h98W42qPZxuNIU1aoZeqnbHJ
a4TcKP3Rjyv5yTL4yD95MYHOoHg7y5Czrrhc7bvpAt63FxOgPe5S/DcNvKt3WsjR
lcFz7poHgNu/oUnZTppyvzC5HBN4cQu9s7BnGVGpAoGBAI7m9DrOR8XsNf/lg+4P
Yr3UI6f6IWf9QnTU/K0GPajFdIsXCrCtBELIvaze3DkvzEUwofCGXscmW/c0T/DW
n7fxa5D59HkgRbH8T6419MRlfMEzeBh9c6VcGHgggSdepRPH9dMYsx7aI08aWyZm
RKIS9zLIIp1mG8SDzPtObCB1AoGALZqY/jABf9YOymC2hgQx+uFPuF9lxBP+wLsi
KaAVe/rYD6LPGe1Jh+4/wosJ1znQrUMNbt2LJQB31FAFONBTj5jcBkAZd2CLn5zh
ZuITRPMIMQhrhYtrhEc52rnACfic+CkawAu6JXSRQtd4PjchGK99rAoL0CqOqkK0
6tblrGECgYEA4trUS7ryfqgqDQLtS987diUCY0E2xgCIny+TFq71gDKfUr/nzGBY
Tqmx/5xPZ4NRor0DomcstzCn6dYWCefBAS9QwfdB04pLOBmljmsJ0J7Bd7p202Yd
UfNNc8N651DQnUSAy7+IMtbg66GMc8ZoZyrwyUA1CyRpng6YcjBk+Z0=
-----END RSA PRIVATE KEY-----


Now, let's import it from an unregistered state.

[root@jsefler-rhel59 ~]# subscription-manager identity
This system is not yet registered. Try 'subscription-manager register --help' for more information.
[root@jsefler-rhel59 ~]# subscription-manager list --consumed
No consumed subscription pools to list
[root@jsefler-rhel59 ~]# subscription-manager import --certificate /tmp/certV3WithKeyForImport.pem 
Successfully imported certificate certV3WithKeyForImport.pem
[root@jsefler-rhel59 ~]# subscription-manager list --consumed
+-------------------------------------------+
   Consumed Subscriptions
+-------------------------------------------+

Subscription Name:    	Awesome OS for x86_64
Provides:             	Awesome OS for x86_64 Bits
SKU:                  	awesomeos-x86_64
Contract:             	66
Account:              	12331131231
Serial Number:        	8772024906544050094
Active:               	True
Quantity Used:        	2
Service Level:        	
Service Type:         	
Starts:               	10/09/2012
Ends:                 	10/09/2013

[root@jsefler-rhel59 ~]# 

Moving to VERIFIED
Comment 6 errata-xmlrpc 2013-01-07 23:03:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0033.html

Note You need to log in before you can comment on or make changes to this bug.